.nyBanner{position: relative;}
.nyBanner .img img{display: block;width: 100%;min-height: 40rem;object-fit: cover;}
.nyBanner .desc{position: absolute;top: 50%;left: 0%;width: 100%;transform: translateY(-50%);}
.nyBanner .desc>div{display: flex;flex-direction: column;align-items: center;}
.nyBanner .desc .line{display:block;width: 5rem;height: 4px;background: var(--linear-bg);margin: 2rem 0 4rem;}
.nyBanner .desc .atit{font-size: 4rem;font-weight: bold;color: #FFFFFF;line-height: 1.2;position: relative;z-index: 9;}
.nyBanner .desc .btit{font-size: 2.2rem;color: #FFFFFF;line-height: 1.2;position: relative;z-index: 9;text-align: center;}

.swiper-container{position: relative;overflow: hidden;}
.swiper-button-prev:after, .swiper-button-next:after{display: none;}


/*行业解决方案*/
.solution{
	padding-top: 9.375vw;
	padding-bottom: 4.16vw;
}

.solution-ul{
	width: 101.875%;
	font-size: 0;
	margin: 2.6vw 0;
}
.solution-li{
	display: inline-block;
	vertical-align: top;
	width: 23.125%;
	margin-right: 1.875%;
	margin-bottom: 1.875%;
	background: #fff;
	overflow: hidden;
}
.solution-a{
	font-size: 0;
}
.solution-a img{
	width: 100%;
}
.solution-b{
	font-size: var(--font18);
	height: 3.7vw;
	line-height: 3.7vw;
	padding: 0 1.56vw;
	padding-right: 2.6vw;
	border-top: 2px solid #fafafa;
	background: url( ../images/ico07_1.png) no-repeat 93% center;
	background-size: .6vw auto;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
transition: all .5s;
-webkit-transition: all .5s;
}
.solution-li:hover .solution-b{
	background-color: var(--main-color);
	color: #fff;
	background-image: url( ../images/ico07_2.png);
	transition: all .5s;
	-webkit-transition: all .5s;
}
.gybut:hover {
    background: var(--main-color);
    color: #fff;
    transition: all .5s;
    -webkit-transition: all .5s;
}
.gybut:after {
    content: '';
    width: .5vw;
    height: .5vw;
    position: absolute;
    top: 50%;
    right: 1.1vw;
    margin-top: -.25vw;
    background: var(--main-color);
    border-radius: 100%;
    transition: all .5s;
    -webkit-transition: all .5s;
}
.gybut:hover:after{
	background: #fff;
	transition: all .5s;
	-webkit-transition: all .5s;
}
.gybut.bj{
	background: initial;
	border: 2px solid #e7e8eb;
}
.gybut.bj:hover{
	background: var(--main-color);
	border-color: var(--main-color);
}

.solution-jk {
	padding: 3.125vw 0;
	overflow: hidden;
}

.solution-j{
	float: left;
	color: #fff;
}
.solution-k{
	float: right;
	padding: 0 1.3vw;
}
.solution-k img{
	width: 1.04vw;
	position: relative;
	left: 1vw;
	display: none;
}
.solution-k:after{
	display: none;
}
.solution-k:hover{
	/*background: #fff;
	color: #222;*/
}
.solution-k:before{
	content: '';
	width: .95vw;
	height: 100%;
	position: absolute;
	top: 5%;
	right: 15%;
	z-index: 3;
	background: url( ../images/ico08.png) no-repeat center;
	background-size: 100% auto; 
transition: all .5s;
-webkit-transition: all .5s;
}
.solution-k:hover:before{
	background-image: url( ../images/ico08_9.png);
transition: all .5s;
-webkit-transition: all .5s;
}


@media(max-width:1200px){
	.solution{
		padding-top: 200px;
		padding-bottom: 80px;
	}
	.solution-b{
		height: 50px;
		line-height: 50px;
		padding: 0 15px;
		padding-right: 30px;
		background-size: 8px auto;
	}
	.solution-ul{
		margin: 40px 0;
	}
	.solution-k{
		padding: 0 20px;
	}
	.solution-k img{
		width: 15px;
		left: 10px;
	}
	.solution-k:before{
		width: 15px;
		top: 3%;
	}
}
@media(max-width:1000px){
	.solution{
		padding-top: 160px;
		padding-bottom: 80px;
	}
	.solution-ul{
		width: 102%;
	}
	.solution-li{
		width: 48%;
		margin-right: 2%;
		margin-bottom: 2%;
		border-radius: 15px;
	}
	.solution-jk{
		padding: 30px 0;
	}
}
@media(max-width:750px){
	.solution{
		width: 92%;
		padding-top: 2rem;
		padding-bottom: .8rem;
	}
	.solution-ul{
		width: 102%;
		margin: .5rem 0;
	}
	.solution-li{
		border-radius: .2rem;
	}
	.solution-b{
		font-size: 2.4rem;
		padding: 0 2rem;
		height: 6rem;
		line-height: 6rem;
		padding-right: 4rem;
		background-position-x: 95%;
		background-size: 1.2rem auto;
	}
	.solution-jk{
		padding: 30px 0;
	}
	.solution-jk{
		text-align: center;
		padding: .6rem 0;
	}
	.solution-j{
		width: 100%;
	}
	.solution-k{
		float: initial;
		margin-top: .3rem;
	}
}
/*产品中心*/
.product{
	/*margin-top: 5.7vw;*/
	overflow: hidden;
	border-bottom: 3px solid #f5f6fa;
	display: flex;
	flex-wrap:wrap;
	flex-direction: row-reverse;
}
.product-lt{
	width: 18.75%;
	float: left;
	padding: 3.7vw 2.6vw;
	
}
.product-a{
	line-height: 1.2;
}
.product-b{
	width: 1.04vw;
	height: .3vw;
	background: var(--main-color);
	border-radius: .15vw;
	margin-top: 1vw;
	margin-bottom: 1.2vw;
}
.product-rt{
	background: #f5f6fa;
	padding: 5rem 0 0 5rem;
	min-height: 100vh;
}
.product-d{
	font-weight: bold;
}
.product-ul{
	width: 101%;
	font-size: 0;
}
.product-li{
	width: 24%;
	margin-right: 1%;
	margin-bottom: 1%;
}

@media(max-width:1200px){
	/*.product{
		margin-top: 80px;
	}*/
	.product-lt{
		width: 25%;
		padding: 50px 4%;
	}
	.product-rt{
		width: 75%;
		min-height: 80vh;
	}
	.product-li{
		width: 32.333%;
	}
	.product-b{
		width: 20px;
		height: 5px;
		border-radius: 3px;
	}
}

@media(max-width:1000px){

	.product-lt{
		width: 100%;
		padding: 50px 4%;
	}
	.product-rt{
		width: 100%;
	}
}
@media(max-width:750px){
	/*.product{
		margin-top: 1rem;
	}*/
	.product-lt{
		padding: .8rem 4%;
	}
	.product-rt{
	}
	
	.product-ul{
		width: 102%;
		margin: .4rem 0;
	}
	.product-li{
		width: 48%;
		margin-right: 2%;
		margin-bottom: 2%;
	}
	.product-a{
		font-size: ;
		font-weight: bold;
	}
	.product-b{
		width: 4rem;
		height: 1rem;
		border-radius: .5rem;
		margin-top: 1.5rem;
		margin-bottom: 2rem;
	}
}


.porinfo-top{
	padding-top: 5rem;
	padding-bottom: 5rem;
}
.porinfo-a{
	padding-left: 1.5vw;
	background: url( ../images/ico11.png) no-repeat left center;
	background-size: 1.1vw auto;
	color: #999;
}
/* .porinfo-a span{
	color: var(--main-color);
} */
.porinfo-bc{
	font-size: 0;
	margin-top: 1.8vw;
}
.porinfo-b{
	display: inline-block;
	vertical-align: top;
	width: 60rem;
	border-radius: 1vw;
	overflow: hidden;
	background: #fff;
}
.porinfo-b img{display: block;width: 100%;}
.porinfo-c{
	width: calc(100% - 60rem);
	display: inline-block;
	vertical-align: top;
	padding-left: 5%;
}
.porinfo-c3{
	min-height: 7.4vw;
	margin-bottom: 1.2vw;
}
.porinfo-c4{
	margin-top: 0;
	text-align: left;
}

.porinfo-c4 .gybut{
	margin: 0;
	margin-right: 1.05vw;
}
.porinfo-de{
	padding-top: 4.16vw;
	padding-bottom: 6.22vw;
}
.porinfo-de-li{
	padding: 4.2vw 0;
	overflow: hidden;
	border-bottom: 1px solid #e5e5e5;
}
.porinfo-d{
	width: 70%;
	float: left;
}
.porinfo-d3{
	color: #666;
	min-height: 7vw;
	margin-bottom: 1.2vw;
	font-weight: 100;
}
.porinfo-d4{
	line-height: 1;
	color: #999;
}
.porinfo-e{
	width: 25.625%;
	float: right;
	border-radius: 1vw;
}
.porinfo-fg {
	padding-top: 4.16vw;
	padding-bottom: 5.2vw;
}
.porinfo-f{
	text-align: center;
}
.porinfo-f2{
	color: #999;
	margin-top: .3vw;
}
.porinfo-g{
	width: 100%;
	margin-top: 3.125vw;
	overflow: hidden;
}
/* .porinfo-g img{
	width: 100%;
} */

.porinfo-hi{
	padding: 7.8125vw 0;
	overflow: hidden;
}
.porinfo-h{
	float: left;
}

.porinfo-i{
	width: 63vw;
	float: right;
	font-size: 0;
}
.porinfo-ili{
	width: 32.133%;
	margin-left: 1.2%;
	margin-bottom: 1.2%;
	display: inline-block;
	vertical-align: top;
	min-height: 15.625vw;
	text-align: center;
	padding: 1.05vw 2.6vw;
	border: 2px solid #f2f2f2;
	border-radius: 1.5vw;
	cursor: pointer;
transition: all .5s;
-webkit-transition: all .5s;
}
.porinfo-i2{
	width: 108%;
	text-align: right;
	color: #999;
	line-height: 1;
}
.porinfo-i3{
	text-align: center;
	margin: 1.56vw 0;
}
.porinfo-i3 img{
	height: 4.6875vw;
}
.porinfo-i3 .img2{
	display: none;
}
.porinfo-i4{
}

.porinfo-ili:hover{
	color: #fff;
	background: var(--main-color);
	border-color: var(--main-color);
transition: all .5s;
-webkit-transition: all .5s;
}
.porinfo-ili:hover .porinfo-i2{
	color: #fff;
}
.porinfo-ili:hover .porinfo-i3 .img1{
	display: none;
}
.porinfo-ili:hover .porinfo-i3 .img2{
	display: inline-block;
}

.porinfo-k{
	width: 100.5%;
	margin-top: 2.6vw;
	overflow: hidden;
}
.porinfo-klst{
	width: 32.833%;
	float: left;
	margin-right: 0.5%;
}
.porinfo-kli{
	width: 100%;
	height: 18.75vw;
	margin-bottom: .8vw;
	border-radius: .8vw;
}
.porinfo-klst:nth-child(2) .porinfo-kli{
	height: 38.3vw;
}

.porinfo-mn{
	padding: 4.3vw 0;
	overflow: hidden;
	min-height: 32.8125vw;
}
.porinfo-m{
	width: 42.5%;
	float: left;
	color: #fff;
}
.porinfo-m14{
	display: inline-block;
	border-bottom: 2px solid #fff;
}
.porinfo-m2{
	margin-top: 3.125vw;
}
.porinfo-m3{
	margin-bottom: 1.5vw;
}
.porinfo-m5{
	margin-top: 2.6vw;
}
.porinfo-m6{
	font-size: 0;
}
.porinfo-m6>div{
	display: inline-block;
	vertical-align: top;
	margin-right: 1.7vw;
	padding-left: 1.9vw;
	background: no-repeat left center;
	background-size: auto 1.7vw;
}
.porinfo-n{
	width: 10.9375vw;
	text-align: center;
	padding-top: 5.6vw;
	color: #fff;
	float: right;
}
.porinfo-n1{
	border-radius: 1vw;
}
.porinfo-n2{
	margin-top: .4vw;
}
.porinfo-p{
	min-height: auto;
}
.porinfo-p .solinfo-j1{
	color: #222;
}
.porinfo-p .solinfo-k{
	margin-top: 2.5vw;
}
.gyswbut2 .gyswbut-next{
	background-color: initial;
	border: 1px solid #ccc;
}
.gyswbut2 .gyswbut-next:hover{
	background-color: var(--main-color);
	border-color: var(--main-color);
}
.gyswbut2 .gyswbut-prev{
	background-color: initial;
	border: 1px solid #ccc;
}
.gyswbut2 .gyswbut-prev:hover{
	background-color: var(--main-color);
	border-color: var(--main-color);
}

@media(max-width:1200px){
	.porinfo-top{
		margin-top: 80px;
		padding: 60px 0;
	}
	.porinfo-c3{
		min-height: 140px;
		margin-bottom: 25px;
	}
	.porinfo-fg{
		padding-top:6rem;
		padding-bottom:6rem;
	}
	.porinfo-i{
		width: 72vw;
	}
	.porinfo-ili{
		min-height: 220px;
		padding: 15px 20px;
	}
	.porinfo-i2{
		width: 105%;
	}
	.porinfo-mn{
		padding: 60px 0;
	}
	.porinfo-m{
		width: 60%;
	}
	.porinfo-m6>div{
		padding-left: 25px;
		background-size: auto 22px;
		margin-right: 27px;
	}
	.porinfo-n{
		width: 180px;
		padding-top: 30px;
	}
	.porinfo-n2{
		margin-top: 5px;
	}
	.porinfo-p .solinfo-k{
		margin-top: 30px;
	}
}

@media(max-width:1000px){
	.porinfo-a{
		display: none;
	}
	.porinfo-bc{
		margin-top: 0;
		padding-top: 3rem;
		padding-bottom: 5rem;
	}
	.porinfo-b{
		width: 100%;
		padding-left: 0;
	}
	.porinfo-c{
		width: 100%;
		margin: 0;
		margin-top: 30px;
	}
	.porinfo-c3{
		min-height: auto;
		margin-bottom: 20px;
	}
	.porinfo-e{
		width: 300px;
		float: left;
	}
	.porinfo-d{
		width: 100%;
		margin-top: 30px;
	}
	.porinfo-d{
		font-weight: bold;
	}
	.porinfo-de-li{
		padding: 40px 0;
	}
	.porinfo .fnt40{
		font-weight: bold;
	}
	.porinfo-h{
		float: initial;
		width: 100%;
	}
	.porinfo-i{
		width: 102%;
		float: initial;
		margin-top: 30px;
	}
	.porinfo-ili{
		width: 31.33%;
		margin-left: 0;
		margin-right: 2%;
		margin-bottom: 2%;
	}
	.porinfo-d3{
		min-height: auto;
		margin-bottom: 15px;
	}
}

@media(max-width:750px){
	.porinfo-top{
		margin-top: 0;
		padding: 0;
	}
	.porinfo-c{
		margin-top: 3rem;
		padding: 0 2rem;
	}
	.porinfo-de{
		padding: .6rem 0;
		padding-top: .3rem;
	}
	.porinfo-de-li{
		padding: .5rem 0;
	}
	.porinfo-e{
		border-radius: .2rem;
		width: 100%;
	}
	.porinfo-fg{
		padding-top:8rem;
		padding-bottom:8rem;
	}
	.porinfo-hi{
		padding: .8rem 0;
	}
	.porinfo-i{
		width: 102%;
	}
	.porinfo-ili{
		width: 48%;
		height: auto;
		padding: .3rem ;
		min-height: 3.5rem;
	}
	.porinfo-i3{
		margin: .25rem 0;
	}
	.porinfo-i3 img{
		height: .8rem;
	}
	.porinfo-i4{
		font-size: .24rem;
	}
	.porinfo-k{
		margin-top: .5rem;
	}
	.porinfo-mn{
		padding: .8rem 0;
	}
	.porinfo-m{
		width: 75%;
	}
	.porinfo-n{
		width: 2.6rem;
		float: left;
		padding-top: .8rem;
	}
	.porinfo-m2{
		margin-top: .3rem;
	}
	.porinfo-m5{
		margin-top: .4rem;
		margin-bottom: .1rem;
	}
	.porinfo-m6>div{
		font-size: .28rem;
		padding-left: .35rem;
		background-size: auto .3rem;
		margin-right: .25rem;
	}
	.porinfo-m3{
		margin-bottom: .2rem;
		font-size: .3rem;
	}
	.porinfo-n2{
		margin-top: .1rem;
		font-size: .24rem;
	}
	.porinfo-p{
		padding: .8rem 0;
	}
	.porinfo-p .solinfo-k{
		margin-top: .4rem;
	}
	.porinfo-n1{
		border-radius: .2rem;
	}
}


.product{
	position: relative;
}
.product-lt{
	width: 29%;
	overflow: hidden;
	padding: 0;
}
.product-rt{
	width: 71%;
	position: relative;
	z-index: 2;
}

.product:after{
	content: '';
	width: 71%;
	height: 100%;
	background: #f5f6fa;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 1;
}
.product-rt-div{
}
.product-c{
	color: #666;
}
.product-ul{
	width: 102.66%;
}
.product-li{
	width: 30.673%;
	margin-right: 2.66%;
	margin-bottom: 3.2%;
}

.product-lt-div{
	padding-top: 5rem;
	padding-bottom: 5rem;
	padding-right: 5rem;
}
.product-kul{
	width: 2.5vw;
	width: 16vw;
}
.product-kli{
	margin-bottom: 10px;
	border: 1px solid #f5f5f5;
}
.product-klt{
	padding: 1.2vw 1.56vw;
	padding-right: 2.2vw;
	line-height: 1.5vw;
	color: #999;
	background: #f5f5f5 url( ../images/ico38_1.png) no-repeat 95% center;
	background-size: 2rem auto;
	cursor: pointer;
transition: all .5s;
-webkit-transition: all .5s;  
}
.on .product-klt{
	background-color: var(--main-color);
	color: #fff;
	background-image: url( ../images/ico38_2.png);
	transition: all .5s;
	-webkit-transition: all .5s;  
}
.product-krt{
	padding: 1rem 2rem;
	display: none;
}
.product-krt a{
	color: #222;
	display: block;
	margin: 1rem 0;
}
.product-krt a:hover,
.product-krt a.on{
	color: var(--main-color);
}
.product-kli.on{
	margin-bottom: 20px;
}
.porinfo-a span{
	display: inline-block;
}
.porinfo-a a{
	color: #999;
}
.porinfo-a a:hover{
	color: var(--main-color);
}

@media(max-width:1200px){
	.product-lt{
		width: 30%;
	}
	.product-lt-div{
		width: 100%;
		padding: 4vw;
		padding-right: 2vw;
	}
	.product-lt .porinfo-a{
		font-size: 14px;	
	}
	.product-rt{
		width: 70%;
		padding: 4vw;
	}
	.product:after{
		width: 70%;
	}
	.product-kul{
		width: 100%;
	}
	.product-klt{
		padding: 20px 15px;
		line-height: 25px;
		padding-right: 30px;
	}
	.product-rt-div{
		width: 100%;
	}
	.product-krt{
		padding: 10px 15px;
	}
	.product-krt a{
		margin: 5px 0
	}
	.product-ul{
		margin-top: 30px;
	}
}

@media(max-width:1000px){
	.product-lt .porinfo-a{
		display: block;
		font-size: 13px;
	}
	.product-lt{
		width: 38%;
	}
	.product-rt{
		width: 62%;
	}
	.product:after{
		width: 62%;
	}
	.product-ul{
		width: 102%;
	}
	.product-li{
		width: 48%;
		margin-right: 2%;
		margin-bottom: 3%;
	}
}
@media(max-width:750px){
	.product-rt{
		width: 100%;
		padding: 2rem 2rem;
		padding-right: 0;
	}
	.product:after{
		display: none;
	}
	.product-lt{
		width: 100%;
	}
	.product-lt-div{
		padding: 2rem;
	}
	.product-lt .porinfo-a{
		display: none;
	}
	.product-klt{
		padding: 10px 15px;
		line-height: 4.5rem;
	}

	
	.product-ul{
		margin-top: 0;
	}
}

.wid1600 {
    margin: 0 auto;
}
.fnt18 {
    font-size: 1.8rem;	
	line-height: 3.8rem;
}
.fnt20 {
    font-size: 2rem;
}
.fnt36 {
    font-size: 4rem;
    line-height: 1.4;
}
.fnt30 {
     font-size: 3rem; 
}
.fnt40{font-size: 4rem;}
.fnt72 {
    font-size: 6.2rem;
}
.fnt80 {
    font-size: 8rem;
}
.gybut {
    display: inline-block;
    width: 8.4vw;
    line-height: 3.125vw;
    padding: 0 1.8vw;
    background: #fff;
    border-radius: 2vw;
    text-align: left;
    border-bottom-right-radius: 0;
    position: relative;
    cursor: pointer;
    transition: all .5s;
    -webkit-transition: all .5s;
}
/*关于正西*/
.about-ban{
	height: 53.125vw;
	overflow: hidden;
	border-bottom-left-radius: 5vw;
}
.about-ban>i{
	background: url(../img/ico37.png) no-repeat top center;
	background-size: 100% auto;
	z-index: 3;
}
.about-ban .gyban-div{
	padding-top: 13.85vw;
	z-index: 4;
}
.about-bj{
	padding-bottom: 7.4vw;
}
.about-a{
	position: relative;
	z-index: 2;
	margin-top: -11.97916vw;
	cursor: pointer;
	
}
.about-a1{
	width: 100%;
	border-radius: 1vw;
	border-bottom-right-radius: 5vw;
	position: relative;
	z-index: 2;
}
.about-a2{
	border-radius: 1vw;
	border-bottom-right-radius: 5vw;
	background: var(--main-color);
	left: 1.56vw;
	top: 1.56vw;
	z-index: 1;
}
.about-a3{
	width: 100%;
	text-align: center;
	position: absolute;
	z-index: 3;
	top: 50%;
	left: 0;
	color: #fff;
	transform:translateY(-50%);
	-ms-transform:translateY(-50%);
	-moz-transform:translateY(-50%);
	-webkit-transform:translateY(-50%);
}
.about-a3>div{
	margin-top: 2.1vw;
}
.about-a3>img{
	width: 8.07291666vw;
	transition: all .5s;
-webkit-transition: all .5s;
}
.about-a:hover .about-a3>img{
	transform: rotate(360deg);
transition: all .5s;
-webkit-transition: all .5s;
}
.about-bc{
	padding: 6.25vw 0;
	overflow: hidden;
}
.about-b{
	width: 40.625%;
	float: left;
	overflow: hidden;
}
.about-bli{
	width: 50%;
	height: 12vw;
	float: left;
	border: 1px solid #b96e6e;
	background: #ffeaea;
	text-align: center;
	padding: 3.7vw 2vw;
	padding-bottom: 0;
}
.about-b2{
	color: var(--main-color);
	line-height: 1;
}
.about-b2 span{
	display: inline-block;
	line-height: .9;
}
.about-b2 .sp2{
	font-weight: bold;
	position: relative;
	top: -3rem;
	left: -1rem;
}
.about-bli:nth-child(2),
.about-bli:nth-child(3){
	border: 0;
	background: initial;
}
.about-bli:nth-child(2n + 0){
	position: relative;
	left: -1px;
}
.about-bc{display: flex;flex-wrap: wrap;align-items: center;justify-content: space-between;}
.about-c{
	width: 45%;
	float: right;
}
.about-c1{
	line-height: 1.3;
}
.about-c2{
	margin-top: 2.6vw;
	color: #666;
	line-height: 1.8;
}
.about-d{
	min-height: 42.7083vw;
}
.about-dcnt{
	padding: 5.6vw 0;
	width: 34vw;
	color: #fff;
}
.about-d3{
	margin-top: 1.56vw;
	margin-bottom: 3.125vw;
}
.about-e-bj{
	overflow: hidden;
}
.about-e{
	padding: 5.2vw 0;
}
.about-e3{
	margin-top: .55vw;
}
.about-e4{
	margin-top: 3.75vw;
}
.about-e5{
	margin-top: 4.16vw;
}
.about-ebut{
	width: 5.2vw;
	position: absolute;
	z-index: 9;
	left: 46vw;
	top: 50%;
	transform:translate(-50%,-50%);
	-ms-transform:translate(-50%,-50%);
	-moz-transform:translate(-50%,-50%);
	-webkit-transform:translate(-50%,-50%);
	cursor: pointer;
}
.about-f{
	overflow: hidden;
}
.about-fli{
	width: 49.375%;	
	float: left;
	height: 26.041666vw;
	border-radius: 1vw;
	padding: 2.6vw 3.125vw;
	position: relative;
}
.about-fli:nth-child(2n + 0){
	float: right;
}
.about-f3{
	color: #666;
	margin-top: .6vw;
}
.about-f4{
	height: 7.29166vw;
	position: absolute;
	left: 3.125vw;
	bottom: 3.125vw;
}

.about-gh {
	padding: 4.6875vw 0;
}
.about-g{
	overflow: hidden;
	
}
.about-glt{
	width: 43%;
	float: left;
}
.about-g2{
	color: #666;
	margin-top: .6vw;
}
.about-grt{
	float: right;
	padding-top: 1.56vw;
}
.about-h{
	margin-top: 3.125vw;
	margin-bottom: 2.6vw;
}
.about-hli{
	width: 100%;
	margin: 0;
}
.about-hli .solution-b{
	text-align: center;
	background-image: initial !important;
	padding: 0 1.56vw;
}
.about-jli{
	height:31.770833vw;
}
.about-jdiv {
	height: 100%;
	bottom: 0;
	top: 0;
	padding-top: 3.7vw;
}
.about-j3{
	min-height: 9vw;
	margin-bottom: 2vw;
}
.about-k{
	display: block;
	width: 11vw;
	height: 8.333vw;
	border-radius: 1vw;
	background: #f5f6fa;
	position: relative;
transition: all .5s;
-webkit-transition: all .5s;
}
.about-k1{
	width: 2.1vw;
	height: 2.1vw;
	background: #fff url(../img/ico10_2.png) no-repeat center;
	background-size: .4vw auto;
	border-radius: 100%;
	position: absolute;
	top: 1.5vw;
	right: 1.5vw;
transition: all .5s;
-webkit-transition: all .5s;
}
.about-k2{
	line-height: 1;
	position: absolute;
	left: 1.5vw;
	bottom: 1.5vw;
}
.about-k:hover{
	color: #fff;
	background: var(--main-color);
transition: all .5s;
-webkit-transition: all .5s;
}
.about-k:hover .about-k1{
	background-image:url(../img/ico18_2.png) ;
transition: all .5s;
-webkit-transition: all .5s;
}

@media(max-width:1200px){
	.about-c{
		width: 50%;
	}
	.about-ebut{
		left: 50vw;
	}
	.about-b{
		width: 45%;
	}
	.about-bli{
		height: 150px;
	}
}
@media(max-width:1000px){
	.about-c1{
		font-weight: bold;
	}
	.about-dcnt{
		width: 50%;
	}
	.about-d2{
		font-weight: bold;
	}
	.about-bli{
		padding: 40px 15px;
		padding-bottom: 0;
	}
	.about-ebut{
		left: 60vw;
	}
	.about-fli{
		height: 240px;
	}
	.about-f2{
		font-weight: bold;
	}
	.about-glt{
		width: 60%;
	}
	.about-g1{
		font-weight: bold;
	}
	.innovate-e2{
		font-weight: bold;
	}
}
@media(max-width:750px){
	.about-ban{
		height: 7rem;
	}
	.about-ban .gyban-div{
		padding-top: 2.2rem;
	}
	.about-a{
		margin-top: .8rem;
	}
	.about-bj{
		padding-bottom: .8rem;
	}
	.about-a3>img{
		width: 1rem;
	}
	.about-a3>div{
		font-size: .26rem;
	}
	.about-bc{
		padding: 2.8rem 20px;
	}
	.about-b{
		width: 100%;
	}
	.about-bli{
		height: 24rem;
		padding: 6rem 3rem;
	}
	.about-c{
		width: 100%;
		margin-top: 8rem;
	}
	.about-dcnt{
		padding: 8rem 0;
	}
	.about-dcnt{
		width: 90%;
	}
	.about-d3{
		font-size: 2rem;
	}
	.about-d{
		min-height: 55rem;
	}
	.about-e{
		padding:8rem 20px;
	}
	.about-e4{
		margin-top: 6rem;
	}
	.about-e5{
		margin-top: .rem;
	}
	.about-ebut{
		width: 8vw;
		left: 86vw;
	}
	.about-fli{
		width: 100%;
		height: 4rem;
		margin-bottom: 3rem;
		border-radius: .25rem;
		padding: 4rem;
	}
	.about-f4{
		height: 8rem;
		left: 4rem;
		bottom: 4rem;
	}
	.about-gh{
		padding: 8rem 20px;
	}
	.about-g{
		width: 100%;
	}
	.about-glt{
		width: 100%;
	}
	.course-c{
		margin-top: .4rem;
	}
	.about-h{
		margin: .4rem 0;
	}
	.about-hli .solution-b{
		padding: 0 2rem;
	}
	
	.about-jli{
		height: 5rem;
	}
	.about-jdiv{
		padding: .8rem .5rem;
	}
	.about-k{
		width: 2rem;
		height: 1.5rem;
		border-radius: .2rem;
	}
	.about-j3{
		min-height: 1.2rem;
		margin-bottom: .2rem;
	}
	.about-k1{
		width: .6rem;
		height: .6rem;
		background-size: .1rem auto;
		top: .2rem;
		right: .2rem;
	}
	.about-k2{
		left: .2rem;
		bottom: .2rem;
		font-size: .24rem;
	}
	.about-bli{
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
	}
}
@media (max-width: 750px) {
    .fnt72 {
        font-size: 6rem;
    }
}

@media (max-width: 1000px) {
    .fnt72 {
        font-size: 30px;
    }
}
@media (max-width: 1200px) {
    .fnt72 {
        font-size: 40px;
    }
}
@media screen and (max-width: 780px) {
    .gybut {
        width: 100%;
    }
}
@media (max-width: 750px) {
    .gybut {
        line-height: .8rem;
    }
}
@media (max-width: 1200px) {
    .gybut {
        width: 120px;
        line-height: 40px;
        padding: 0 20px;
        border-radius: 25px;
        border-bottom-right-radius: 0 !important;
    }
}
@media (max-width: 1200px) {
    .gybut:after {
        right: 15px;
        width: 6px;
        height: 6px;
        margin-top: -3px;
    }
}
@media (max-width: 750px) {
    .about-fli {
        width: 100%;
        height: 4rem;
        margin-bottom: 3rem;
        border-radius: 2.5rem;
        padding: 2rem;
    }
}
@media (max-width: 1000px) {
    .about-fli {
        height: 240px;
    }
}
.develop-bj{
	background: url(../img/img31.jpg) no-repeat right center;
	background-size: 100% auto;
}
.develop{
	padding: 6.770833vw 0;
}
.develop-ab{
	overflow: hidden;
}
.develop-a{
	float: left;
	line-height: 1;
}
.develop-b{
	float: right;
	max-width: 70%;
}
.develop-c {
	margin-top: 13vw;
}
.develop-d{
	width: 101.25%;
	font-size: 0;
	margin-top: 3.125vw;
}
.develop-dli{
	width: 23.75%;
	display: inline-block;
	vertical-align: top;
	height: 20.83333vw;
	border: 1px solid #e1e1e1;
	background: rgba(255,255,255,.9);
	margin-right: 1.25%;
	margin-bottom: 1.25%;
	border-radius: 1vw;
	text-align: center;
	padding: 2vw;
	padding-top: 5.5vw;
transition: all .5s;
-webkit-transition: all .5s;
}
.develop-d2 img{
	height: 5.2vw;
}
.develop-d2 .img2{
	display: none;
}
.develop-d3{
	margin: .8vw 0;
}
.develop-d4{
	color: #fff;
	opacity: 0;
	transition: all .1s;
	-webkit-transition: all .1s;
}
@media(min-width:1201px){
	.develop-dli:hover{
		background: var(--main-color);
		border-color: var(--main-color);
		color: #fff;
		padding-top: 2.3vw;
		transition: all .5s;
		-webkit-transition: all .5s;
	}
	.develop-dli:hover .develop-d2 .img1{
		display: none;
	}
	.develop-dli:hover .develop-d2 .img2{
		display: inline-block;
	}
	.develop-dli:hover .develop-d4{
		opacity: 1;
		transition: all .5s .3s;
		-webkit-transition: all .5s .3s;
	}
}
.develop-ef{
	padding: 4.7vw;
	padding-bottom: 5.7vw;
}
.develop-f{
	width: 101.25%;
	font-size: 0;
	margin-top: 2.6vw;
	overflow: hidden;
}
.develop-fli{
	width: 23.75%;
	display: inline-block;
	vertical-align: top;
	margin-right: 1.25%;
	margin-bottom: 1.25%;
	height: 20.833333vw;
	position: relative;
	border-radius: .8vw;
}
.develop-f3{
	color: #fff;
	padding: 1.56vw;
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	z-index: 2;
}
.develop-fli:nth-child(1),
.develop-fli:nth-child(6){
	width: 48.75%;
}
.develop-gh{
	padding: 5.6vw 0;
}
.develop-gh-li{
	display: block;
	width: 100%;
	height: 16.666666vw;
	background: url(../img/ico32_1.png) no-repeat center;
	background-size: cover;
	position: relative;
	margin-bottom: 1.25vw;
	overflow: hidden;
	padding: 5.1vw;
	padding-bottom: 0;
	border-radius: 3vw;
transition: all .5s;
-webkit-transition: all .5s;
	
}
.develop-gh-li:after,
.develop-gh-li:before{
	content: '';
	width: 2.2vw;
	height: 2.2vw;
	background: #fff;
	border-radius: 100%;
	position: absolute;
	left: -1.6vw;
	top: 50%;
	margin-top: -1.1vw;
}
.develop-gh-li:before{
	
	left: initial;
	right: -1.6vw;
}
.evelop-g{
	color: #222;
	line-height: 1.3;
}
.develop-h{
	position: absolute;
	right: 4.6vw;
	top: 50%;
	color: #666;
	transform:translateY(-50%);
	-ms-transform:translateY(-50%);
	-moz-transform:translateY(-50%);
	-webkit-transform:translateY(-50%);
transition: all .5s;
-webkit-transition: all .5s;
}
.develop-h .about-k1{
	background-color: var(--main-color);
	background-image: url(../img/ico10_4.png);
transition: all .5s;
-webkit-transition: all .5s;
}
.develop-h .about-k1:hover{
	background-color: #fff;
	background-image: url(../img/ico18_2.png);
}
.develop-gh-li:hover{
	color: #fff;
	background-image: url(../img/ico32_2.png);
transition: all .5s;
-webkit-transition: all .5s;
}
.develop-gh-li:hover .develop-h{
	background-color: rgba(255,255,255,.3);
	color: #fff;
transition: all .5s;
-webkit-transition: all .5s;
}
.develop-gh-li:hover .develop-h .about-k1{
	background-color: #fff;
	background-image: url(../img/ico18_2.png);
transition: all .5s;
-webkit-transition: all .5s;
}


@media(max-width:1200px){
	.develop{
		padding: 60px 0;
	}
	.develop-c{
		margin-top: 80px;
	}
	.develop-d4{
		opacity: 1;
		color: #666;
	}
	.develop-dli{
		height: 330px;
	}
	.develop-dli{
		padding: 30px;
	}
	.develop-d3{
		font-weight: bold;
	}
	.develop-gh-li{
		padding: 40px 50px;
		height: auto;
	}
	.develop-h{
		width: 140px;
		height: 100px;
	}
	.develop-gh-li:after, .develop-gh-li:before{
		width: 40px;
		height: 40px;
		margin-top: -20px;
		left: -25px;
	}
	.develop-gh-li:before{
		left: inherit;
		right: -25px;
	}
	.develop-ef{
		padding: 60px 0;
	}
}
@media(max-width:1000px){
	.develop-d{
		width: 102%;
	}
	.develop-dli{
		width: 48%;
		margin-right: 2%;
		margin-bottom: 2%;
		height: 230px;
	}
	.develop-f{
		width: 102%;
	}
	.develop-fli{
		width: 48%;
		margin-right: 2%;
		margin-bottom: 2%;
		height: 45vw;
	}
	.develop-fli:nth-child(1), .develop-fli:nth-child(6){
		width: 98%;
	}
	.develop-f3{
		padding: 20px;
	}
}
@media(max-width:750px){
	.develop{
		padding: .8rem 0;
	}
	.develop-a{
		text-align: center;
		width: 100%;
	}
	.develop-b{
		width: 100%;
		max-width: initial;
		margin-top: .4rem;
		font-size: .28rem;
		line-height: 2;
	}
	.develop-c{
		margin-top: .8rem;
		text-align: center;
	}
	.develop-d{
		width: 100%;
		margin-top: .5rem;
	}
	.develop-dli{
		width: 100%;
		margin-bottom: .2rem;
		border-radius: .2rem;
		padding: .6rem .5rem;
		height: auto;
	}
	.develop-d2 img{
		height: .8rem;
	}
	.develop-d3{
		margin: .15rem 0;
	}
	.develop-ef{
		padding: .8rem 0;
	}
	.develop-fli{
		border-radius: .2rem;
	}
	.develop-f3{
		padding: .3rem;
		font-size: .3rem;
	}
	.develop-gh{
		padding: .8rem 0;
	}
	.develop-gh-li{
		padding: .5rem .4rem;
	}
	.develop-g{
		font-size: .4rem;
		font-weight: bold;
	}
	.develop-h{
		width: 1.6rem;
		height: 1.4rem;
	}
	.develop-h .about-k1{
		width: .4rem;
		height: .4rem;
		background-size: .1rem auto;
	}
	.develop-gh-li:after, .develop-gh-li:before{
		width: .4rem;
		height: .4rem;
		margin-top: -.2rem;
		left: -.3rem;
	}
	.develop-gh-li:before{
		left: inherit;
		right: -.3rem;
	}
}




















.course-next,.course-prev{width: 3.8vw;height: 3.8vw;margin-top: -1.9vw;}
.gyswbut-next,.gyswbut-prev{width: 2.6vw;height: 2.6vw;background: #fff url(../images/ico10_1.png) no-repeat center;background-size: 1rem auto;margin-top: -1.3vw;border-radius: 100%;left: 0;transition: all .5s;-webkit-transition: all .5s;}
.gyswbut-next{left: initial;right: 0;background-image: url(../images/ico10_2.png);}
.gyswbut-prev:hover{background-color: var(--main-color);background-image: url(../images/ico10_3.png);transition: all .5s;-webkit-transition: all .5s;}
.gyswbut-next:hover{background-color: var(--main-color);background-image: url(../images/ico10_4.png);transition: all .5s;-webkit-transition: all .5s;}
.gyswbut2 .gyswbut-next{background-color: initial;border: 1px solid #ccc;}
.gyswbut2 .gyswbut-next:hover{background-color: #e7e8eb;border-color: #e7e8eb;}
.gyswbut2 .gyswbut-prev{background-color: initial;border: 1px solid #ccc;}
.gyswbut2 .gyswbut-prev:hover{background-color: #e7e8eb;border-color: #e7e8eb;}
.imgBj.pos {width: 100%;height: 100%;position: absolute;top: 0;left: 0;}
.imgBj {background: no-repeat center;background-size: cover;}
.course-ksw {width: 100vw;margin-top: 4.6vw;margin-left: -8.072916vw;padding: 0 8.072916vw;padding-right: 53.78125vw;}
.course-j{width: 47.47%;float: left;position: relative;height: 20.3125vw;border-radius: 1vw;overflow: hidden;}
.course-k{width: 12.5vw;height: 100%;position: absolute;top: 0;right: 5vw;}
.course-k2{line-height: 1;}
.course-k3{position: absolute;left: 0;bottom: 0;}
.gyswbut {display: inline-block;position: relative;width: 5.6vw;height: 3.125vw;}
.course-c {float: right;height: 4vw;width: 8vw;}
.course-next, .course-prev {width: 3.8vw;height: 3.8vw;margin-top: -1.9vw;}

.xmtjz{display: flex;align-items: center;}
.xmtjz .img{width: 130px;}
.xmtjz .desc{width: calc(100% - 130px);padding-left: 20px;}




@media screen and (max-width:1024px){
	.product-rt-div{padding-right:0;}
}
@media screen and (max-width:750px){
	.product{flex-direction: column-reverse;}
	.fnt80 {font-size: 5rem;}
	.course-ksw{padding-right: 14vw;}
	
	.course-ban{height: 75rem;}
	.course{padding: 1rem 0;}
	.course-b2{font-size: 2.4rem;}
	.course-b3{font-size: 2.4rem;}
	.course-bli{margin-right: 2.5rem;}
	.course-c{height: 6rem;width: 13rem;margin-top: 4rem;}
	.course-next, .course-prev{width: 6rem;height: 6rem;margin-top: -3rem;}
	.course-ksw{margin-top: 5rem;padding-right: 14vw;}
	.course-j{height: 37vw;}
	.course-k{width: 35vw;right: 4vw;}
}



.iABBtit{display:flex;flex-wrap: wrap;margin: 7rem 0 5rem;}
.iABBtit a{display: flex;align-items: center;justify-content: center;background: #FFFFFF;min-width: 15rem;height: 5rem;padding: 0 1.5rem;margin:0.5rem;}
.iABBtit a img{display: block;margin-right: 1rem;}
.iABBtit a span{display: block;font-size: 1.8rem;color: var(--main-color);}
.iABBtit a b{display: block;font-size: 2rem;color: var(--main-color);}
.iABBtit a.white{background: #E50112;}
.iABBtit a.white span{color: #fff;}
.iABBtit a.blue{background: var(--main-color);}
.iABBtit a.blue b{color: #fff;}
.iABBtit a:hover{transform: translateY(-0.5rem);}


.fwbContent{font-size: var(--font18);line-height: 1.75;color: #666;}
.fwbContent img{display: block;max-width: 100%;height: auto!important;margin: 1rem auto;}
@media screen and (max-width:768px){
	.iABBtit{margin: 3rem 0 5rem;}
}